/* inline-stripe-data */
#el-0831.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 667px;
}
 
 #el-0659.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0936.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7027px;
}
 
 #element-5025325e74ce02d.master.item-box    {
	min-height: 613px;
}
 
 #el-0082.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0734.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0361.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 195px;
}
 
 #el-0881.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 126px;
}
 
 #el-0043.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 198px;
}
 
 #el-0003.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0418.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0263.master.item-box    {
	padding-top: 55px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0263.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0944.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
} 
 #el-0944.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0523.master.item-box    {
	padding-top: 0px;
	min-height: 678px;
}
 
 #element-ae76da3a1159745.master.item-box    {
	padding-top: 10px;
	min-height: 561px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	min-height: 405px;
}
